当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级后不能进入gnome
帖子发表于 : 2006-05-23 11:00 

注册: 2006-05-23 1:52
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
刚刚对系统软件包进行了一下升级,下了好多gnome相关的软件包,本以为gnome会比以前好用一点,结果,哎重启后出现如下登录提示符:
ubuntu 4.10 'Warty Warthog ' myname tty1
myname login:_
登录进去后,显示内核为2.6.8.1-3-386,想用gnomesession启动,得到结果是没有这个命令。以前在命令行下用这个是可以进gnome的呀。。。,kdestart也试过了,no way


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-05-23 11:14 
头像

注册: 2005-06-11 14:03
帖子: 6226
地址: 不明真相的群众
送出感谢: 0 次
接收感谢: 0 次
进来膜拜一下用4.10的高人...


_________________
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-05-23 22:14 

注册: 2006-05-23 1:52
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
前辈见笑了,我只是个初学者,太多东西不懂。今天又胡乱apt-get install gnome*了一通,下了一大堆东西,装上还是不行,痛苦中........
怀疑是不是4.1的版本不能装5.1的东西?那么4.1的版本又该如何从网上更新呢?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-05-24 20:27 

注册: 2005-10-02 18:54
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
是不能装的


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译